Reviewflowz API Get an API key
Review requests

List requests

Every review request sent.

Requires requests:read.

Run calls

Sign in to run every call on this page on your account's data. No key needed.

Parameters

Rows per page (default 50).
The next_cursor from the previous page. Leave it out for the first page.
curl https://api.reviewflowz.com/v3/invitations \-H "Authorization: Bearer rfz_live_..."
Example answer
{"next_cursor": null,"has_more": false,"data": [{"id": "inv_00000000-0000-4000-8000-000000000001","contact": "con_00000000-0000-4000-8000-000000000001","campaign": "cmp_7","channel": "email","state": "clicked","location": "loc_1","sent_at": "2026-11-10T09:00:05Z","delivered_at": "2026-11-10T09:00:07Z","opened_at": "2026-11-10T09:14:22Z","clicked_at": "2026-11-10T09:14:40Z","reviewed_at": null,"failed_at": null,"open_count": 1,"click_count": 1,"created_at": "2026-11-10T09:00:04Z"}]}